@media (max-width: 768px) {
  body.frontend > header {
    /*             border-bottom: none;
                .header-right .navbar-right .right_nav > .navbar-nav {
                    display: flex;
                    flex-direction: column;
                    margin-bottom: 0;
                    .shopping_cart_container {
                        order: -4;
                    }
                    .user-login, .user-logged {
                        order: -3;
                    }
                    .search-dropdown {
                        order: -2;
                    }
                    .my_wishlist.dropdown {
                        order: -1;
                    }
                    .languages-list > li.active {
                        color: #fff;
                        border: none;
                    }
                    .dropdown-toggle {
                    	text-align: center;
                        justify-content: center;
                    }
                } */
  }
}

.dpAttribute {
  padding-top: 10px;
}

.dp-option-unavailable.dp-option-strike {
  text-decoration: none;
}

.multi-unit-badge {
  display: inline-block;
  padding: 10px 16px;
  background: #ffcc00;
  color: #000;
  border: 2px solid #d89c00;
  border-radius: 6px;
  font-size: 15px;
  font-weight: 800;
  text-transform: uppercase;
  letter-spacing: 1px;
  box-shadow: 0 3px 10px rgba(0, 0, 0, 0.2);
  animation: pulse 2s infinite;
  margin: 25px 0;
}

@keyframes pulse {
  0% {
    transform: scale(1);
  }
  50% {
    transform: scale(1.03);
  }
  100% {
    transform: scale(1);
  }
}